html{overflow-y:scroll;margin:0;padding:0;}
body{background:url('../image/bgr.jpg') repeat;color:#636363;font-family:'Source Sans Pro', sans-serif;margin:0px;padding:0px;}
body, th, input, textarea, select, a{font-size:12px;}
a{outline:0;}
td, a{font-size:14px;}
h1, .welcome{color:#fca718;margin-top:0px;margin-bottom:20px;font-size:24px;font-weight:normal;text-transform:uppercase;}
h2{color:#414141;font-size:16px;margin-top:0px;margin-bottom:20px;text-transform:uppercase;}
p{margin-top:0px;margin-bottom:20px;font-size:14px;}
a, a:visited, a b{color:#414141;text-decoration:none;cursor:pointer;margin:0;padding:0;}
a:hover{text-decoration:none;}
a img{border:none;}
form{padding:0;margin:0;display:inline;}
input[type='text'], input[type='password'], textarea{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;border:1px solid #DADADA;color:#636363;margin-left:0;margin-right:0;padding:0px;width:180px;height:auto;padding-top:5px;padding-bottom:5px;padding-left:10px;padding-right:10px;}
select{border:1px solid #DADADA;padding:4px;width:202px;padding-left:10px;padding-right:10px;color:#636363;}
label{cursor:pointer;}
#top-container{margin-left:auto;margin-right:auto;text-align:left;width:1200px;}
#header-bgr{background:url("../image/header-bgr.jpg") repeat-x scroll 0 0 transparent;height:440px;}
#container{background:#FFFFFF;margin-bottom:20px;margin-left:auto;margin-right:auto;padding:0 10px 10px;text-align:left;width:1200px;}
#top-container:after,
#container:after{clear:both;content:" ";display:block;height:0;visibility:hidden;}
#top-container .links-columns,
#container .links-columns{float:left;}
#column-left{float:left;width:218px;}
#column-right{float:right;width:218px;}
#content{min-height:400px;margin-bottom:25px;}
#column-left + #column-right + #content, #column-left + #content{margin-left:238px;}
#column-right + #content{margin-right:238px;}
.top-holder{background:url('../image/topholder-bgr.png') repeat-x;}
#top-holder #welcome{color:#333333;float:right;display:inline;text-transform:uppercase;font-size:11px;line-height:36px;text-align:left;margin-right:20px;}
#top-holder #welcome a{color:#f89423;text-transform:uppercase;font-size:11px;}
#top-holder #welcome a:hover{color:#f89423;text-decoration:none;}
#top-holder .links{line-height:36px;}
#top-holder .links a{display:inline-block;color:#333333;text-decoration:none;font-size:11px;text-transform:uppercase;}
#top-holder .links a:hover{color:#f89423;}
#top-holder .links a{padding-left:10px;padding-right:10px;border-left:1px solid #FFFFFF;border-right:1px solid rgba(0, 0, 0, 0.2);}
#top-holder .links a:first-child{border-left:none;}
#top-holder .links a.last{margin-right:0;padding-right:0;border:0}
#top-holder .right{float:right;}
#header{height:90px;margin-bottom:7px;padding-bottom:4px;position:relative;z-index:99;}
#header #logo{float:left;margin-top:18px;}
#header-top-holder{float:left;margin-top:30px;margin-left:150px;}
#header-holder{height:50px;margin-bottom:25px;clear:both;}
#header-holder .button-search{background:url("../image/button-search.png") no-repeat scroll center center rgba(0, 0, 0, 0);border:medium none;cursor:pointer;display:block;float:right;font-size:0;height:31px;line-height:0;padding:0;text-indent:-9999px;width:33px;}
#language{float:right;line-height:36px;margin-right:20px;}
#language img{cursor:pointer;margin-right:5px;}
#currency{float:right;line-height:36px;color:#333333;}
#currency a{display:inline-block;color:#333333;text-decoration:none;margin-right:4px;margin-bottom:2px;margin-left:2px;font-size:12px;}
#currency a b{color:#F89423;text-decoration:none;}
#currency a:hover{color:#F89423;}
#header-holder #cart{z-index:9999;width:202px;float:right;height:31px;display:inline-block;margin-top:5px;padding:7px;-webkit-border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;background:#fafafa;border:1px solid #dadada;background:url('../image/search-bgr.png') repeat-x;-webkit-box-shadow:0px 0px 5px rgba(0,0,0,0.15);-moz-box-shadow:0px 0px 5px rgba(0,0,0,0.15);box-shadow:0px 0px 5px rgba(0,0,0,0.15);}
#header-holder #cart .heading{float:left;position:relative;z-index:1;line-height:33px;}
#header-holder #cart .heading h4{color:#333333;font-size:15px;font-weight:bold;margin-top:0px;margin-bottom:3px;}
#header-holder #cart .heading a{color:#6a6a6a;text-decoration:none;font-size:12px;}
#header-holder #cart .heading a span{background:url("../image/cart.png") no-repeat scroll 5px 0px;float:right;height:33px;padding-left:50px;}
#header-holder #cart .content{clear:both;display:none;z-index:9999;margin-right:-7px;background:#FFF;min-width:300px;float:right;padding:20px;min-height:150px;border:1px solid #dadada;-webkit-box-shadow:0px 0px 4px -2px rgba(0,0,0,0.56);-moz-box-shadow:0px 0px 4px -2px rgba(0,0,0,0.56);box-shadow:0px 0px 4px -2px rgba(0,0,0,0.56);position:relative;top:6px;}
#header-holder #cart.active .heading{}
#header-holder #cart.active .content{display:block;}
.mini-cart-info table{border-collapse:collapse;width:100%;margin-bottom:5px;}
.mini-cart-info td{vertical-align:top;padding:5px 5px;}
.mini-cart-info .image{width:1px;}
.mini-cart-info .image img{text-align:left;}
.mini-cart-info .name small{color:#666;}
.mini-cart-info .quantity{text-align:right;}
.mini-cart-info td.total{text-align:right;}
.mini-cart-info .remove{text-align:right;}
.mini-cart-info .remove img{cursor:pointer;}
.mini-cart-total{text-align:right;}
.mini-cart-total table{border-collapse:collapse;display:inline-block;margin-bottom:5px;}
.mini-cart-total td{padding:4px;}
#header-holder #cart .checkout{text-align:right;clear:both;}
#header-holder #cart .empty{padding-top:50px;text-align:center;}
#header #search{position:absolute;top:15px;right:0px;width:298px;z-index:15;}
#header #search input{background:#FFF;padding:1px 1px 1px 33px;width:262px;height:21px;border:1px solid #CCCCCC;-webkit-border-radius:3px 3px 3px 3px;-moz-border-radius:3px 3px 3px 3px;-khtml-border-radius:3px 3px 3px 3px;border-radius:3px 3px 3px 3px;-webkit-box-shadow:0px 2px 0px #F0F0F0;-moz-box-shadow:0px 2px 0px #F0F0F0;box-shadow:0px 2px 0px #F0F0F0;}
#header #welcome{position:absolute;top:47px;right:0px;z-index:5;width:298px;text-align:right;color:#999999;}
#header .links{position:absolute;right:0px;bottom:3px;font-size:10px;padding-right:10px;}
#header .links a{float:left;display:block;padding:0px 0px 0px 7px;color:#38B0E3;text-decoration:none;font-size:12px;}
#header .links a + a{margin-left:8px;border-left:1px solid #CCC;}
#menu{float:left;height:31px;margin-top:5px;-webkit-border-radius:7px;-moz-border-radius:7px;-khtml-border-radius:7px;border-radius:7px;border:1px solid #DADADA;background:url('../image/box-bgr.png') repeat-x;padding:7px;font-weight:600;color:#F89423;text-transform:uppercase;box-shadow:0 0 5px rgba(0, 0, 0, 0.15);width:948px;}
#menu ul{list-style:none;margin:0;padding:0;}
#menu > ul > li{position:relative;float:left;z-index:20;padding:6px 5px 5px 0px;}
#menu > ul > li:hover{}
#menu > ul > li > a{font-size:13px;line-height:14px;text-decoration:none;display:block;padding:6px 10px 6px 10px;z-index:6;position:relative;}
#menu > ul > li:hover > a{background:#F89423;color:#FFFFFF;}
#menu > ul > li > div{display:none;position:absolute;z-index:5;padding:5px;border:1px solid #DADADA;-webkit-border-radius:0px 0px 5px 5px;-moz-border-radius:0px 0px 5px 5px;-khtml-border-radius:0px 0px 5px 5px;border-radius:0px 0px 5px 5px;background:#f8f8f8;}
#menu > ul > li:hover > div{display:table;}
#menu > ul > li > div > ul{display:table-cell;}
#menu > ul > li ul + ul{padding-left:20px;}
#menu > ul > li ul > li > a{text-decoration:none;padding:4px;display:block;white-space:nowrap;min-width:120px;text-transform:capitalize;}
#menu > ul > li ul > li > a:hover{background:#F89423;color:#FFFFFF;}
#menu > ul > li > div > ul > li > a{}
.breadcrumb{color:#FCA718;font-size:14px;margin-bottom:20px;text-transform:uppercase;}
.success, .warning, .attention, .information{padding:10px 10px 10px 33px;margin-bottom:15px;color:#636363;-webkit-border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-khtml-border-radius:5px 5px 5px 5px;border-radius:5px 5px 5px 5px;}
.success{background:#FFFFFF url('../image/success.png') 10px center no-repeat;border:1px solid #DADADA;-webkit-border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-khtml-border-radius:5px 5px 5px 5px;border-radius:5px 5px 5px 5px;}
.warning{background:#FFFFFF url('../image/warning.png') 10px center no-repeat;border:1px solid #DADADA;-webkit-border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-khtml-border-radius:5px 5px 5px 5px;border-radius:5px 5px 5px 5px;}
.attention{background:#FFFFFF url('../image/attention.png') 10px center no-repeat;border:1px solid #DADADA;-webkit-border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-khtml-border-radius:5px 5px 5px 5px;border-radius:5px 5px 5px 5px;}
.success .close, .warning .close, .attention .close, .information .close{float:right;padding-top:4px;padding-right:4px;cursor:pointer;}
.required{color:#FF0000;font-weight:bold;}
.error{display:block;color:#FF0000;}
.help{color:#999;font-size:10px;font-weight:normal;font-family:Verdana, Geneva, sans-serif;display:block;}
table.form{width:100%;border-collapse:collapse;margin-bottom:20px;}
table.form tr td:first-child{width:150px;}
table.form td{padding:4px;}
input.large-field, select.large-field{width:300px;}
table.list{border-collapse:collapse;width:100%;border-top:1px solid #DADADA;border-left:1px solid #DADADA;margin-bottom:20px;}
table.list td{border-right:1px solid #DADADA;border-bottom:1px solid #DADADA;}
table.list thead td{padding:0px 5px;}
table.list thead td a, .list thead td{text-decoration:none;color:#494949;}
table.list tbody td{padding:0px 5px;}
table.list .left{text-align:left;padding:7px;}
table.list .right{text-align:right;padding:7px;}
table.list .center{text-align:center;padding:7px;}
table.radio{width:100%;border-collapse:collapse;}
table.radio td{padding:5px;}
table.radio td label{display:block;}
table.radio tr td:first-child{width:1px;}
table.radio tr td:first-child input{margin-top:1px;}
table.radio tr.highlight:hover td{background:#F8F8F8;cursor:pointer;}
.pagination{border-top:1px solid #EEEEEE;padding-top:8px;display:inline-block;width:100%;margin-bottom:10px;}
.pagination .links{float:left;}
.pagination .links a{display:inline-block;border:1px solid #DDDDDD;padding:4px 10px;text-decoration:none;color:#A3A3A3;border-radius:100% 100% 100% 100%;}
.pagination .links a:hover{border:1px solid #F89423;color:#F89423;}
.pagination .links b{display:inline-block;border:1px solid #F89423;padding:4px 10px;text-decoration:none;color:#F89423;border-radius:100% 100% 100% 100%;font-size:14px;}
.pagination .results{float:right;padding-top:3px;}
input::-moz-focus-inner{border:0;padding:0;}
a.button, input.button{display:inline-block;outline:none;cursor:pointer;text-align:center;text-decoration:none;padding:0.4em 1em 0.4em;-webkit-border-radius:.5em;-moz-border-radius:.5em;border-radius:.5em;text-transform:uppercase;font-family:'Source Sans Pro', sans-serif!important;color:#494949!important;border:1px solid #DADADA!important;background:url("../image/box-bgr.png") repeat-x;line-height:16px;box-shadow:0 1px 2px rgba(0, 0, 0, 0.2);text-shadow:0.1em 0.1em 0.05em #FFFFFF;font-size:12px;}
a.button:hover, input.button:hover{opacity:0.8;}
.buttons{overflow:auto;margin-bottom:17px;padding-bottom:3px;}
.buttons .left{float:left;text-align:left;}
.buttons .right{float:right;text-align:right;}
.buttons .center{text-align:center;margin-left:auto;margin-right:auto;}
.htabs{height:34px;line-height:30px;}
.htabs a{padding:0px 15px 0px 15px;border:1px solid #DADADA;height:30px;float:left;background:url("../image/tab-bgr.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);font-size:14px;text-align:center;text-decoration:none;color:#636363;margin-right:2px;display:none;-webkit-border-radius:7px 7px 0px 0px;-moz-border-radius:7px 7px 0px 0px;-khtml-border-radius:7px 7px 0px 0px;border-radius:7px 7px 0px 0px;}
.htabs a.selected{background:url("../image/tab-hover.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);color:#FFFFFF;border-color:#F8A423 #F3901A #EB750F #F59A1F !important;border-style:solid !important;border-width:1px !important;}
.tab-content{border:1px solid #DADADA;padding:10px;margin-bottom:20px;z-index:2;overflow:auto;}
.tab-content-related{margin-bottom:20px;z-index:2;overflow:auto;padding-top:10px;border:1px solid #DADADA;}
.box{margin-bottom:20px;}
.box .box-heading{-webkit-border-radius:7px 7px 0px 0px;-moz-border-radius:7px 7px 0px 0px;-khtml-border-radius:7px 7px 0px 0px;border-radius:7px 7px 0px 0px;border:1px solid #DADADA;background:url('../image/box-bgr.png') repeat-x;padding:9px 20px;font-size:16px;font-weight:600;line-height:16px;color:#494949;text-transform:uppercase;box-shadow:0 0 5px rgba(0, 0, 0, 0.15);}
.box .box-content{background:#FFFFFF;-webkit-border-radius:0px 0px 7px 7px;-moz-border-radius:0px 0px 7px 7px;-khtml-border-radius:0px 0px 7px 7px;border-radius:0px 0px 7px 7px;border-left:1px solid #DADADA;border-right:1px solid #DADADA;border-bottom:1px solid #DADADA;padding:10px;position:relative;box-shadow:0 0 5px rgba(0, 0, 0, 0.15);}
#column-left .box .box-content, #column-right .box .box-content{padding-left:20px;padding-right:20px;padding-top:0px;}
.box-product{width:100%;overflow:auto;}
.box-product > div{width:130px;display:inline-block;vertical-align:top;margin-right:20px;margin-bottom:20px;position:relative;}
#column-left + #column-right + #content .box-product > div{width:180px;}
.box-product .image{display:block;margin-bottom:0px;}
.box-product .image img{padding:3px;border:1px solid #e8e8e8;}
.box-product .name a{color:#38B0E3;font-weight:bold;text-decoration:none;display:block;margin-bottom:4px;}
.box-product .price{display:block;font-weight:bold;color:#333333;margin-bottom:4px;}
.box-product .price-old{color:#F00;text-decoration:line-through;}
.box-product .price-new{font-weight:bold;}
.box-product .rating{display:block;margin-bottom:4px;}
ul.box-category, ul.box-category ul{list-style:none;margin:0;padding:0;}
ul.box-category > li:first-child{padding:0px 8px 8px 0px;padding-left:20px;padding-right:20px;padding-top:10px;}
ul.box-category > li{padding:8px 8px 8px 0px;padding-left:20px;padding-right:20px;}
ul.box-category > li + li{border-top:1px solid #EEEEEE;}
ul.box-category > li > a{text-decoration:none;color:#333;}
ul.box-category > li ul{display:none;}
ul.box-category > li a.active{font-weight:bold;}
ul.box-category > li a.active + ul{display:block;}
ul.box-category > li ul > li{padding:5px 5px 0px 10px;}
ul.box-category > li ul > li > a{text-decoration:none;display:block;}
ul.box-category > li ul > li > a.active{font-weight:bold;}
ul.box-filter, ul.box-filter ul{list-style:none;margin:0;padding:0;}
ul.box-filter span{font-size:14px;display:block;padding-bottom:5px;margin-bottom:8px;}
ul.box-filter > li ul{padding-bottom:10px;}
#content .content{padding:20px;margin-bottom:20px;border:1px solid #DDDDDD;-webkit-border-radius:7px 7px 7px 7px;-moz-border-radius:7px 7px 7px 7px;-khtml-border-radius:7px 7px 7px 7px;border-radius:7px 7px 7px 7px;overflow:auto;}
#content .content .left{float:left;width:49%;}
#content .content .right{float:right;width:49%;}
.category-info{overflow:auto;margin-bottom:20px;}
.category-info .image{float:left;padding:5px;margin-right:20px;}
.category-list{overflow:auto;margin-bottom:20px;}
.category-list ul{float:left;width:18%;}
.manufacturer-list{border:1px solid #DADADA;padding:10px 20px;overflow:auto;margin-bottom:20px;-webkit-border-radius:7px 7px 7px 7px;-moz-border-radius:7px 7px 7px 7px;-khtml-border-radius:7px 7px 7px 7px;border-radius:7px 7px 7px 7px;}
.manufacturer-heading{font-size:16px;margin-bottom:6px;}
.manufacturer-content{}
.manufacturer-list ul{float:left;width:25%;margin:0;padding:0;list-style:none;margin-bottom:10px;}
#grid_a{background:url("../image/grid_a.png") no-repeat;display:inline-block;height:16px;text-indent:-9999px;width:16px;margin-left:10px;position:relative;top:3px;}
#grid_b{background:url("../image/grid_b.png") no-repeat;display:inline-block;height:16px;width:16px;margin-left:10px;position:relative;top:3px;}
#list_a{background:url("../image/list_a.png") no-repeat;display:inline-block;height:16px;text-indent:-9999px;width:16px;position:relative;top:3px;}
#list_b{background:url("../image/list_b.png") no-repeat;display:inline-block;height:16px;width:16px;position:relative;top:3px;}
#grid_a:hover{background:url("../image/grid_b.png") no-repeat;}
#list_a:hover{background:url("../image/list_b.png") no-repeat;}
.product-filter{border:1px solid #DADADA;padding:20px;margin-bottom:20px;padding-top:10px;padding-bottom:10px;-webkit-border-radius:7px 7px 7px 7px;-moz-border-radius:7px 7px 7px 7px;-khtml-border-radius:7px 7px 7px 7px;border-radius:7px 7px 7px 7px;height:24px;}
.product-filter .display{float:right;color:#333;}
.product-filter .display a{font-weight:bold;}
.product-filter .sort{float:left;color:#494949;line-height:24px;font-size:14px;margin-right:20px;}
.product-filter .label{margin-right:10px;float:left;}
.product-filter .limit{margin-right:20px;color:#494949;float:left;font-size:14px;line-height:24px;}
.product-compare{margin-top:4px;float:right;}
.product-compare a{text-decoration:none;font-weight:400;color:#636363;padding:2px;}
.product-compare a:hover{color:#F89423;}
.product-list > div{overflow:auto;margin-bottom:15px;}
.product-list .right{float:right;margin-left:15px;}
.product-list > div + div{border-top:1px solid #EEEEEE;padding-top:16px;}
.product-list .image{float:left;margin-right:10px;}
.product-list .image img{padding:3px;border:1px solid #E7E7E7;}
.product-list .name{margin-bottom:3px;}
.product-list .name a{color:#38B0E3;font-weight:bold;text-decoration:none;}
.product-list .description{line-height:15px;margin-bottom:5px;color:#4D4D4D;}
.product-list .rating{color:#7B7B7B;}
.product-list .price{float:right;height:50px;margin-left:8px;text-align:right;color:#333333;font-size:12px;}
.product-list .price-old{color:#F00;text-decoration:line-through;}
.product-list .price-new{font-weight:bold;}
.product-list .price-tax{font-size:12px;font-weight:normal;color:#BBBBBB;}
.product-list .cart{margin-bottom:3px;}
.product-list .wishlist, .product-list .compare{margin-bottom:3px;}
.product-list .wishlist a{color:#333333;text-decoration:none;padding-left:18px;display:block;background:url('../image/add.png') left center no-repeat;}
.product-list .compare a{color:#333333;text-decoration:none;padding-left:18px;display:block;background:url('../image/add.png') left 60% no-repeat;}
.product-grid{overflow:auto;}
.product-grid ul{padding:0;margin:0;}
.product-grid li{width:180px;display:inline-block;vertical-align:top;margin-bottom:15px;text-align:center;}
.product-grid .image{display:block;margin-bottom:0px;position:relative;}
.product-grid .image img{padding:3px;border:none;}
.product-grid .name a{color:#414141;font-size:14px;font-weight:600;text-decoration:none;display:block;margin-bottom:10px;}
.product-grid .name a:hover{color:#F89423;}
.product-grid .description{display:none;}
.product-grid .rating{display:block;margin-bottom:10px;}
.product-grid .price{color:#F95811;font-family:'Roboto',sans-serif;font-size:16px;font-weight:500;line-height:15px;margin-bottom:15px;}
.product-grid .price-old{color:#F00;text-decoration:line-through;font-size:12px;line-height:12px;}
.product-grid .price-new{font-weight:500;}
.product-grid .price .price-tax{display:none;}
.product-grid .cart{margin-bottom:15px;}
.wishcomp{margin:0px auto;text-align:center;width:40px;}
.product-grid .wishlist a{text-decoration:none;display:block;background:url('../image/wishlist.png') no-repeat;width:12px;height:9px;float:left;text-align:center;margin-bottom:15px;}
.product-grid .wishlist a:hover{background:url('../image/wishlist-hover.png') no-repeat;}
.product-grid .compare a{color:#636363;text-decoration:none;text-align:center;display:block;background:url('../image/compare.png') no-repeat;width:12px;height:9px;float:right;margin-bottom:15px;}
.product-grid .compare a:hover{background:url('../image/compare-hover.png') no-repeat;}
.addtowishlist-product-info{background:url("../image/wishlist-product.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);color:#636363;display:block;float:left;height:27px;line-height:27px;margin-right:25px;padding-left:35px;}
.addtowishlist-product-info:hover{background:url("../image/wishlist-product-hover.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);color:#F89423;}
.addtocompare-product-info{background:url("../image/compare-product.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);color:#636363;display:block;float:left;height:27px;line-height:27px;padding-left:35px;}
.addtocompare-product-info:hover{background:url("../image/compare-product-hover.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);color:#F89423;}
.product-info .cart input{display:inline-block;margin:0 10px 0 8px;text-align:center;width:20px;-webkit-border-radius:.5em;-moz-border-radius:.5em;border-radius:.5em;}
.product-info{margin-bottom:20px;font-size:14px;overflow:auto;}
.product-info > .left{float:left;margin-right:20px;}
.product-info > .left + .right{margin-left:265px;}
.product-info .image{float:left;margin-bottom:20px;padding:10px;text-align:center;}
.product-info .image-additional{width:260px;margin-left:-10px;clear:both;overflow:hidden;}
.product-info .image-additional img{}
.product-info .image-additional a{float:left;display:block;margin-left:10px;margin-bottom:10px;}
.product-info .description{padding:5px 5px 10px 5px;line-height:20px;}
.product-info .description span{color:#636363;}
.product-info .description a{color:#636363;text-decoration:none;}
.product-info .price{overflow:auto;margin-bottom:10px;font-size:15px;font-weight:bold;color:#333333;}
.product-info .price-old{color:#F00;text-decoration:line-through;}
.product-info .price-new{font-size:20px;}
.product-info .price-tax{font-size:12px;font-weight:normal;color:#999;}
.product-info .price .reward{font-size:12px;font-weight:normal;color:#999;}
.product-info .price .discount{font-weight:normal;font-size:12px;color:#4D4D4D;}
.product-info .options{padding:0px 5px 10px 5px;margin-bottom:10px;color:#000000;}
.product-info .option-image{margin-top:3px;margin-bottom:10px;}
.product-info .option-image label{display:block;width:100%;height:100%;}
.product-info .option-image img{margin-right:5px;border:1px solid #CCCCCC;cursor:pointer;}
.product-info .cart{margin-bottom:20px;}
.product-info .cart div > span{color:#999;}
.product-info .cart .links{display:inline-block;vertical-align:middle;}
.product-info .cart .minimum{padding-top:5px;font-size:11px;color:#999;}
.product-info .review{color:#4D4D4D;margin-bottom:10px;}
.product-info .review > div{padding:8px;line-height:20px;padding-left:0px;}
.product-info .review > div > span{color:#38B0E3;}
.product-info .review .share{overflow:auto;line-height:normal;}
.product-info .review .share a{text-decoration:none;}
.review-list{padding:10px;overflow:auto;margin-bottom:20px;border:1px solid #EEEEEE;}
.review-list .author{float:left;margin-bottom:20px;}
.review-list .rating{float:right;margin-bottom:20px;}
.review-list .text{clear:both;}
.attribute{border-collapse:collapse;width:100%;border-top:1px solid #DADADA;border-left:1px solid #DADADA;margin-bottom:20px;}
.attribute thead td, .attribute thead tr td:first-child{color:#494949;font-size:14px;text-align:left;}
.attribute tr td:first-child{color:#494949;text-align:right;width:20%;}
.attribute td{padding:7px;color:#4D4D4D;text-align:center;vertical-align:top;border-right:1px solid #DADADA;border-bottom:1px solid #DADADA;}
.compare-info{border-collapse:collapse;width:100%;border-top:1px solid #DADADA;border-left:1px solid #DADADA;margin-bottom:20px;-webkit-border-radius:7px 7px 0px 0px;-moz-border-radius:7px 7px 0px 0px;-khtml-border-radius:7px 7px 0px 0px;border-radius:7px 7px 0px 0px;}
.compare-info thead td, .compare-info thead tr td:first-child{color:#494949;font-size:14px;text-align:left;}
.compare-info tr td:first-child{color:#000000;text-align:right;}
.compare-info td{width:20%;color:#4D4D4D;text-align:center;vertical-align:top;border-right:1px solid #DADADA;border-bottom:1px solid #DADADA;padding:10px;padding-left:20px;padding-right:20px;}
.compare-info .name a{font-size:14px;}
.compare-info .price-old{color:#F00;text-decoration:line-through;}
.compare-info .price-new{}
.wishlist-info table{width:100%;border-collapse:collapse;border-top:1px solid #DADADA;border-left:1px solid #DADADA;border-right:1px solid #DADADA;margin-bottom:20px;}
.wishlist-info td{padding:10px;padding-left:20px;padding-right:20px;}
.wishlist-info thead td{color:#494949;border-bottom:1px solid #DADADA;}
.wishlist-info thead .name, .wishlist-info thead .model, .wishlist-info thead .stock{text-align:left;}
.wishlist-info thead .quantity, .wishlist-info thead .price, .wishlist-info thead .total, .wishlist-info thead .action{text-align:right;}
.wishlist-info tbody td{vertical-align:top;border-bottom:1px solid #DADADA;}
.wishlist-info tbody .name, .wishlist-info tbody .model, .wishlist-info tbody .stock{text-align:left;}
.wishlist-info tbody .quantity, .wishlist-info tbody .price, .wishlist-info tbody .total, .wishlist-info tbody .action{text-align:right;}
.wishlist-info tbody .price s{color:#F00;}
.wishlist-info tbody .action img{cursor:pointer;}
.login-content{margin-bottom:20px;overflow:auto;}
.login-content .left{float:left;width:48%;}
.login-content .right{float:right;width:48%}
.login-content .left .content, .login-content .right .content{min-height:190px;}
.order-list{margin-bottom:10px;}
.order-list .order-id{width:49%;float:left;margin-bottom:2px;}
.order-list .order-status{width:49%;float:right;text-align:right;margin-bottom:2px;}
.order-list .order-content{padding:10px 0px;display:inline-block;width:100%;margin-bottom:20px;border-top:1px solid #EEEEEE;border-bottom:1px solid #EEEEEE;}
.order-list .order-content div{float:left;width:33.3%;}
.order-list .order-info{text-align:right;}
.order-detail{background:#EFEFEF;font-weight:bold;}
.return-list{margin-bottom:10px;}
.return-list .return-id{width:49%;float:left;margin-bottom:2px;}
.return-list .return-status{width:49%;float:right;text-align:right;margin-bottom:2px;}
.return-list .return-content{padding:10px 0px;display:inline-block;width:100%;margin-bottom:20px;border-top:1px solid #EEEEEE;border-bottom:1px solid #EEEEEE;}
.return-list .return-content div{float:left;width:33.3%;}
.return-list .return-info{text-align:right;}
.return-product{overflow:auto;margin-bottom:20px;}
.return-name{float:left;width:31%;margin-right:15px;}
.return-model{float:left;width:31%;margin-right:15px;}
.return-quantity{float:left;width:31%;}
.return-detail{overflow:auto;margin-bottom:20px;}
.return-reason{float:left;width:31%;margin-right:15px;}
.return-opened{float:left;width:31%;margin-right:15px;}
.return-opened textarea{width:98%;vertical-align:top;}
.return-captcha{float:left;}
.download-list{margin-bottom:10px;}
.download-list .download-id{width:49%;float:left;margin-bottom:2px;}
.download-list .download-status{width:49%;float:right;text-align:right;margin-bottom:2px;}
.download-list .download-content{padding:10px 0px;display:inline-block;width:100%;margin-bottom:20px;border-top:1px solid #EEEEEE;border-bottom:1px solid #EEEEEE;}
.download-list .download-content div{float:left;width:33.3%;}
.download-list .download-info{text-align:right;}
.cart-info table{width:100%;margin-bottom:20px;border-collapse:collapse;border-top:1px solid #DADADA;border-left:1px solid #DADADA;border-right:1px solid #DADADA;}
.cart-info td{padding:10px;padding-left:20px;padding-right:20px;}
.cart-info thead td{color:#494949;border-bottom:1px solid #DADADA;}
.cart-info thead .image{}
.cart-info thead .name, .cart-info thead .model, .cart-info thead .quantity{text-align:left;}
.cart-info thead .price, .cart-info thead .total{text-align:right;}
.cart-info tbody td{vertical-align:top;border-bottom:1px solid #DADADA;}
.cart-info tbody .image img{}
.cart-info tbody .image{}
.cart-info tbody .name, .cart-info tbody .model, .cart-info tbody .quantity{text-align:left;}
.cart-info tbody .quantity input[type='image'], .cart-info tbody .quantity img{position:relative;top:4px;cursor:pointer;}
.cart-info tbody .price, .cart-info tbody .total{text-align:right;}
.cart-info tbody span.stock{color:#F00;font-weight:bold;}
.cart-module > div{display:none;}
.cart-total{border-top:1px solid #DDDDDD;overflow:auto;padding-top:8px;margin-bottom:15px;}
.cart-total table{float:right;}
.cart-total td{padding:3px;text-align:right;}
.checkout-heading{border:1px solid #DADADA;padding:10px;padding-left:20px;padding-right:20px;font-size:14px;color:#494949;margin-bottom:20px;-webkit-border-radius:7px 7px 7px 7px;-moz-border-radius:7px 7px 7px 7px;-khtml-border-radius:7px 7px 7px 7px;border-radius:7px 7px 7px 7px;}
.checkout-heading a{float:right;font-weight:normal;text-decoration:none;}
.checkout-content{padding:0px 0px 15px 0px;display:none;overflow:auto;}
.checkout-content .left{float:left;width:48%;}
.checkout-content .right{float:right;width:48%;}
.checkout-content .buttons{clear:both;padding-bottom:5px;}
.checkout-product table{width:100%;border-collapse:collapse;border-top:1px solid #DADADA;border-left:1px solid #DADADA;border-right:1px solid #DADADA;margin-bottom:20px;}
.checkout-product td{padding:10px;padding-left:20px;padding-right:20px;}
.checkout-product td a{font-size:14px;}
.checkout-product thead td{color:#494949;border-bottom:1px solid #DADADA;}
.checkout-product thead .name, .checkout-product thead .model{text-align:left;}
.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total{text-align:right;}
.checkout-product tbody td{vertical-align:top;border-bottom:1px solid #DADADA;}
.checkout-product tbody .name, .checkout-product tbody .model{text-align:left;}
.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total{text-align:right;}
.checkout-product tfoot td{text-align:right;border-bottom:1px solid #DDDDDD;}
.contact-info{overflow:auto;}
.contact-info .left{float:left;width:48%;}
.contact-info .right{float:left;width:48%;}
.sitemap-info{overflow:auto;margin-bottom:40px;}
.sitemap-info .left{float:left;width:48%;}
.sitemap-info .right{float:left;width:48%;}
#footertop{background:url('../image/footertop-bgr.png') repeat-x;height:45px;text-align:center;line-height:45px;}
.footer-link a:first-child{border-left:medium none;margin-left:0;padding-left:0;}
.footer-link a{border-left:1px solid #ababab;color:#999999!important;display:inline-block;margin-left:18px;padding-left:16px;line-height:12px;font-size:12px;}
.footer-link a:hover{color:#494949!important;}
#footer{clear:both;overflow:auto;min-height:100px;padding:20px;border-top:1px solid #DBDEE1;background:#f8f8f8;padding-bottom:40px;padding-top:40px;}
#footer-holder, #footertop-holder{max-width:1200px;margin-left:auto;margin-right:auto;}
#footer h3{color:#494949;font-size:14px;margin-top:0px;margin-bottom:20px;font-weight:600;text-transform:uppercase;font-family:'Open Sans', sans-serif!important;}
#footer .column{float:left;width:20%;min-height:100px;}
#footer .column ul{margin-top:0px;padding-left:0px;list-style:none;}
#footer .column ul li{margin-bottom:3px;}
#footer .column a, #footer .column p{text-decoration:none;color:#999999;font-family:'Open Sans', sans-serif!important;font-size:12px;}
#footer .column a:hover{color:#494949;}
#powered{clear:both;background:#f8f8f8 url('../image/powered-bgr.png') repeat-x;color:#505050;line-height:63px;}
#powered a{font-size:12px;}
#powered-holder{width:1200px;margin-left:auto;margin-right:auto;}
.banner div{text-align:center;width:100%;display:none;}
.banner div img{margin-bottom:20px;}
#tg-market-search{float:right;height:31px;line-height:30px;margin-top:45px;}
.search-columns{float:left;width:946px;}
.tg-search-select{width:100%;-webkit-border-radius:3px 3px 3px 3px;-moz-border-radius:3px 3px 3px 3px;-khtml-border-radius:3px 3px 3px 3px;border-radius:3px 3px 3px 3px;}
.tg-search-select select{border:none;width:100%;color:#9e9e9e;background:#FFFFFF;height:25px;line-height:19px;margin-top:3px;padding:5px 1px 3px 5px;}
.tg-search-select select option{background:#fff;z-index:999;}
.sbHolder{position:relative;width:100%;}
.sbSelector:link, .sbSelector:visited, .sbSelector:hover{outline:none;text-decoration:none;color:#9a9a9a}
.sbSelector{display:block;height:30px;left:1px;line-height:32px;outline:none;overflow:hidden;position:absolute;text-indent:10px;top:0;width:100%;font-size:11px;font-family:'Open Sans', sans-serif!important;}
.sbOptions{background:#fff;border:1px solid #EDEDED;width:100%;left:0;margin:0;padding:0;position:absolute;top:31px;overflow:auto;min-height:150px;z-index:9999;}
.sbOptions a:link, .sbOptions a:visited{outline:none;}
.sbOptions a:hover,
.sbOptions a:focus,
.sbOptions a.sbFocus{outline:none;}
.sbOptions li{line-height:normal;float:left;clear:left;width:90%}
.sbOptions a{display:inline-block;outline:none;padding:5px 10px;color:#9a9a9a;font-family:'Open Sans',sans-serif !important;font-size:11px;}
.sbOptions a:hover{color:#F89423;outline:none;}
.tg-search-select input{border:none;float:left}
.tg-search-select input[type="text"]{width:220px;margin-top:1px;background:#FFFFFF;color:#9a9a9a;margin-left:6px;height:29px;font-size:11px;font-family:'Open Sans', sans-serif!important;box-shadow:none;line-height:29px;padding:0 5px;}
.tg-search-select, .input_cat , .bkg_input_search{display:inline-block;float:left;height:31px;}
.input_cat{width:240px;}
.bkg_input_search{width:240px;}
.input_cat{background:#FFFFFF;-webkit-border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-khtml-border-radius:5px 5px 5px 5px;border-radius:5px 5px 5px 5px;border:1px solid #ededed;margin-left:5px;margin-right:5px;}
.bkg_input_search{background:#FFFFFF;-webkit-border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-khtml-border-radius:5px 5px 5px 5px;border-radius:5px 5px 5px 5px;border:1px solid #ededed;margin-right:3px;}
.tg-button{display:inline-block;cursor:pointer;text-align:center;text-decoration:none;height:31px;-webkit-border-radius:.5em;-moz-border-radius:.5em;border-radius:.5em;text-transform:uppercase;font-family:'Source Sans Pro', sans-serif!important;color:#fef4e9;background:url("../image/button-bgr.png") repeat-x;border-top:1px solid #f8a423!important;border-left:1px solid #f59a1f!important;border-right:1px solid #f3901a!important;border-bottom:1px solid #eb750f!important;padding-left:25px;padding-right:25px;line-height:24px;}
.tg-button a{color:#FFFFFF!important;}
.tg-button:hover{opacity:0.8;}
#tg_featured_slider{width:100%;display:inline-block;border:1px solid #eeeeee;border-top:none;border-left:none;-webkit-border-radius:7px 7px 0px 0px;-moz-border-radius:7px 7px 7px 7px;-khtml-border-radius:7px 7px 7px 7px;border-radius:7px 7px 7px 7px;margin-bottom:20px;padding-bottom:13px;}
#tg_featured_slider .box-heading{background:url("../image/box-bgr.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);border:1px solid #DADADA;-webkit-border-radius:7px 7px 0px 0px;-moz-border-radius:7px 7px 0px 0px;-khtml-border-radius:7px 7px 0px 0px;border-radius:7px 7px 0px 0px;color:#494949;font-size:16px;font-weight:600;line-height:16px;padding:9px 20px;text-transform:uppercase;border-right:none;box-shadow:0 0 5px rgba(0, 0, 0, 0.15);}
#tg_featured_slider .viewport{float:left;width:100%;overflow:hidden;position:relative;}
#tg_featured_slider .viewport{min-height:248px;}
#tg_featured_slider .buttons{display:block;margin:0px;background-position:0 0px;text-indent:-999em;width:25px;height:25px;overflow:hidden;position:relative;float:right;}
#tg_featured_slider .next{background:url("../image/feature-next-1.png") 0 0 no-repeat;display:block;margin:0px;text-indent:-999em;width:17px;height:17px;overflow:hidden;position:relative;float:right;}
#tg_featured_slider .prev{background:url("../image/feature-prev-1.png") 0 0 no-repeat;display:block;margin:0px;text-indent:-999em;width:17px;height:17px;overflow:hidden;position:relative;float:right;margin-right:3px;}
#tg_featured_slider .next.disable{background:url("../image/feature-next-0.png") 0 0 no-repeat;}
#tg_featured_slider .prev.disable{background:url("../image/feature-prev-0.png") 0 0 no-repeat;}
#tg_featured_slider .overview{list-style:none;position:absolute;padding:0;margin:0;width:100%;left:0 top:0;}
#tg_featured_slider .overview li{float:left;margin:0 1px 0 0;padding-bottom:10px;width:180px;text-align:center;}
#column-left + #column-right + #content #tg_featured_slider .overview li{width:180px!important;}
#column-left + #content #tg_featured_slider .overview li, #column-right + #content + #tg_featured_slider .overview li{width:192px!important;}
#content #tg_featured_slider .overview li{width:199px!important;}
#tg_featured_slider .overview li > div{background-color:#fff;padding:10px 0px 0 0px;text-align:center;min-height:215px;border-left:1px solid #eeeeee;}
#column-left #tg_featured_slider .overview li > div,
#column-right #tg_featured_slider .overview li > div{padding:10px 10px 0 10px;}
#column-left #tg_featured_slider .overview li,
#column-right #tg_featured_slider .overview li{width:230px;}
.categorybox .overview li > div{height:260px;}
#tg_featured_slider .overview li > div:hover{}
#tg_featured_slider .wishlist a, #tg_featured_slider .compare a{width:30px;height:30px;display:block;float:left;text-indent:-999em;-webkit-border-radius:3px 3px 3px 3px;-moz-border-radius:3px 3px 3px 3px;-khtml-border-radius:3px 3px 3px 3px;border-radius:3px 3px 3px 3px;box-shadow:inset 0px 0px 6px rgba(150,150,150,1);-webkit-box-shadow:0 0 6px rgba(150,150,150,1) inset;-moz-box-shadow:0 0 6px rgba(150,150,150,1) inset;}
#tg_featured_slider .compare a{background:#2DB8E9 url(../image/compare.png) 0 0 no-repeat;margin:0 5px;}
#tg_featured_slider .wishlist a{background:#2AC2C4 url(../image/wishlist.png) 0 0 no-repeat;margin-left:5px;}
#tg_featured_slider .cart{}
#tg_featured_slider .name{margin-bottom:10px;}
#tg_featured_slider .image{margin-bottom:5px;position:relative;z-index:2;background:#FFFFFF;}
#tg_featured_slider .description{min-height:32px;color:#898989;}
#tg_featured_slider .name a{font-size:14px;line-height:15px;font-weight:600;color:#414141;text-decoration:none;}
#tg_featured_slider .rating{margin-bottom:15px;}
#tg_featured_slider .name a:hover{color:#F8862C;}
#tg_featured_slider .price{color:#f95811;font-family:'Roboto', sans-serif;font-size:16px;font-weight:500;line-height:15px;margin-bottom:15px;}
#tg_featured_slider .price-new{color:#f95811;}
#tg_featured_slider .price-old{color:#F00;text-decoration:line-through;font-size:14px;}
.product-grid .featuredbox{height:290px;}
.featuredbox{height:270px;position:relative;overflow:hidden;}
.featuredbox div.featuredcontent{position:relative;width:100%;height:120px;padding:10px 0;z-index:1;bottom:0px;}
.box.themeglobal_homecategory{}
.themeglobal_homecategory .list_carousel.responsive{float:left;text-align:center;}
#content .themeglobal_homecategory .list_carousel.responsive{width:199px!important;}
#column-left + #content .themeglobal_homecategory .list_carousel.responsive, #column-right + #content .themeglobal_homecategory .list_carousel.responsive{width:192px!important;}
#column-left + #column-right + #content .themeglobal_homecategory .list_carousel.responsive{width:180px!important;}
.themeglobal_homecategory .list_carousel.responsive .caroufredsel_wrapper{}
.themeglobal_homecategory .list_carousel.responsive li{padding:0;}
.themeglobal_homecategory .box-heading{font:bold 13px Arial;text-transform:uppercase;color:#3a3a3a;padding-bottom:5px;letter-spacing:-1px}
.themeglobal_homecategory .box-content{-webkit-border-radius:7px 7px 7px 7px;-moz-border-radius:7px 7px 7px 7px;-khtml-border-radius:7px 7px 7px 7px;border-radius:7px 7px 7px 7px;padding:0;box-shadow:none;border:1px solid #EEEEEE;}
.themeglobal_homecategory .product-grid{width:auto;border-left:1px solid #EEEEEE;min-height:190px;list-style:none!important;margin:0;padding:0;padding-top:20px;}
.themeglobal_homecategory .product-grid ul{margin:0;padding:0;}
.themeglobal_homecategory .product-grid li{float:left;width:180px;list-style:none;text-align:center;margin-bottom:20px;}
#content .themeglobal_homecategory .product-grid li{width:199px!important;}
#column-left + #content .themeglobal_homecategory .product-grid li, #column-right + #content .themeglobal_homecategory .product-grid li{width:189px!important;}
#column-left + #column-right + #content .themeglobal_homecategory .product-grid li{width:180px!important;}
.themeglobal_homecategory .product-grid div.name{display:inline-block;height:16px;margin:0;overflow:hidden;margin-bottom:10px;}
.themeglobal_homecategory .product-grid div.name a{}
.themeglobal_homecategory .product-grid .image{margin-right:0;float:none;}
.themeglobal_homecategory .heading{margin-top:40px;font-weight:600;font-size:16px;text-transform:uppercase;color:#414141;margin-bottom:20px;}
.themeglobal_homecategory .product-grid .image img{border:none;}
.category-title{font-size:16px;color:#fca718;text-transform:uppercase;margin-bottom:10px;}
.mod{height:30px;line-height:16px;border-bottom:none;position:absolute;top:-25px;right:16px;}
.mod a{border-top:none;border-left:none;border-right:none;background:#f4f4f4;padding:4px 10px;float:left;font-size:12px;text-align:center;text-decoration:none;color:#515151;margin-right:4px;display:block;text-transform:uppercase;-webkit-border-radius:5px 5px 0px 0px;-moz-border-radius:5px 5px 0px 0px;-khtml-border-radius:5px 5px 0px 0px;border-radius:5px 5px 0px 0px;height:auto;border:none;}
.mod a:hover{background:#f7a723;color:#FFFFFF;}
.mod a.selected{padding:4px 10px;background:#f7a723;color:#FFFFFF;border:none!important;}
#column-left + #column-right + #content .product-grid ul{margin:0;padding:0;}
#column-left + #column-right + #content .product-grid li{list-style:none outside none;margin-bottom:20px;text-align:center;width:178px;position:relative;}
#column-left + #content .product-grid li, #column-right + #content .product-grid li{list-style:none outside none;margin-bottom:20px;text-align:center;width:190px;}
#content .product-grid li{list-style:none outside none;margin-bottom:20px;text-align:center;width:197px;position:relative;}
.themeglobal_hometab .box-content{border:1px solid #EEEEEE;border-radius:7px 7px 7px 7px;box-shadow:none;padding:0;}
.list_carousel{margin:0;position:relative}
.list_carousel ul{margin:0;padding:0;list-style:none;display:block;}
.list_carousel li{color:#999;padding:0;display:block;float:left;position:relative;}
.list_carousel li img{max-width:100%}
.clearfix{float:none;clear:both;}
.tg_market_column_carousel .list_carousel .prev{background:url(../image/column-prev.png);width:23px;height:32px;top:80px;left:-20px;position:absolute;text-indent:-9999em;}
.tg_market_column_carousel .list_carousel .prev:hover{background:url(../image/column-prev-hover.png);}
.tg_market_column_carousel .list_carousel .next{background:url(../image/column-next.png);width:23px;height:32px;top:80px;right:-20px;position:absolute;text-indent:-9999em;}
.tg_market_column_carousel .list_carousel .next:hover{background:url(../image/column-next-hover.png);}
.tg_market_column_carousel .list_carousel li{text-align:center;padding:0 5px}
.tg_market_column_carousel.themeglobal_best .box-content{min-height:215px;position:relative;}
.tg_market_column_carousel .product-grid{overflow:visible;padding-bottom:0;}
.tg_market_column_carousel .product-grid .image{margin-bottom:3px;text-align:center}
.tg_market_column_carousel.box .box-content ul li .name a{font:14px;color:#414141;text-transform:uppercase;text-decoration:none;margin-bottom:10px;}
.tg_market_column_carousel.box .box-content ul li .name a:hover{color:#F89423;}
.tg_market_column_carousel .product-grid .description{display:block;color:#898989;font-size:12px;margin-bottom:10px;}
.tg_market_column_carousel.themeglobal_best .caroufredsel_wrapper ul{height:auto!important;}
.header-top-text{color:#747373;font-size:14px;line-height:46px;float:left;margin-left:15px;}
.header-top-text2{color:#f89423;font-size:14px;line-height:46px;float:left;margin-left:5px;}
.box-category{padding-top:0px;margin-top:0px;}
#column-left .box-category, #column-right .box-category{margin-left:-20px;margin-right:-20px;background:#f8f8f8;-webkit-border-radius:0px 0px 7px 7px;-moz-border-radius:0px 0px 7px 7px;-khtml-border-radius:0px 0px 7px 7px;border-radius:0px 0px 7px 7px;}
.box-category ul{list-style:none;margin:0;padding:0;}
.box-category ul li{position:relative;}
.box-category > ul > li a.active + .accordion{background:transparent url(../image/accordion-visited.png) no-repeat;}
.box-category > ul > li{padding:8px 20px;padding-right:0px;}
.box-category > ul > li + li{border-top:1px solid #ececec;}
.content .box-category > ul > li + li{border-top:none;}
.content .box-category{padding-top:0px;}
.box-category > ul > li > a{text-decoration:none;color:#636363;font-size:14px;padding-right:30px;}
.box-category > ul > li > a:hover{color:#F89423;}
.box-category > ul > li ul{display:none;}
.box-category > ul > li a.active{color:#F89423;}
.box-category > ul > li a.active + ul{display:block;}
.box-category > ul > li ul > li{padding:5px 5px 0px 5px;}
.box-category > ul > li ul > li > a{text-decoration:none;display:block;padding-left:5px;color:#4d4d4d;font-weight:300;padding-right:30px;}
.box-category > ul > li ul > li > a:hover{color:#F89423;}
.box-category > ul > li ul > li > a.active{background:none;}
.box-category .accordion{top:12px;right:20px;position:absolute;cursor:pointer;width:9px;height:9px;background:transparent url(../image/accordion.png) no-repeat;z-index:10;}
.box-category .accordion:hover{background:transparent url(../image/accordion-hover.png) no-repeat;}
.box-information ul{list-style:none;margin:0;padding:0;}
.box-information ul li{position:relative;}
.box-information > ul > li a.active + .accordion{background:transparent url(../image/accordion-visited.png) no-repeat;}
.box-information > ul > li{padding:8px 8px 8px 0px;}
.box-information > ul > li > a{text-decoration:none;color:#414141;font-size:14px;background:url("../image/information-list.png") no-repeat scroll left 8px;padding-left:20px;text-decoration:none;}
.box-information > ul > li > a:hover{color:#F89423;background:url("../image/information-hover.png") no-repeat scroll left 8px;}
.box-information > ul > li ul{display:none;}
#column-right .box-product > div:first-child, #column-left .box-product > div:first-child{padding-top:15px;}
#column-right .box-product > div, #column-left .box-product > div{margin-bottom:12px;width:176px;margin-right:0px;}
#column-right .box-product > div + div, #column-left .box-product > div + div{border-top:1px dotted #c5c5c5;padding-top:15px;}
#column-right .box-product .image, #column-left .box-product .image{margin-right:15px;float:left;}
#column-right .box-product .price, #column-left .box-product .price{margin:0px;font-size:14px;color:#F95811;}
#column-right .box-product .name a, #column-left .box-product .name a{color:#414141;font-size:14px;min-height:0px;margin-bottom:8px;font-weight:400;}
#column-right .box-product .name a:hover, #column-left .box-product .name a:hover{color:#F89423;}
.sale2{background:none repeat scroll 0 0 #F89423;border-radius:100% 100% 100% 100%;color:#FFFFFF;display:block;font-size:14px;font-weight:bold;height:40px;line-height:40px;position:absolute;right:20px;text-align:center;top:0px;width:40px;z-index:1000;font-family:'Source Sans Pro',sans-serif;}
.sale{background:none repeat scroll 0 0 #F89423;border-radius:100% 100% 100% 100%;color:#FFFFFF;display:block;font-size:12px;font-weight:bold;height:30px;line-height:30px;position:absolute;left:40px;text-align:center;top:5px;width:30px;z-index:1000;font-family:'Source Sans Pro',sans-serif;}
.ui-notify-click{cursor:pointer}
.ui-notify-close{color:black;text-decoration:underline}
.ui-notify-cross{text-indent:-9999px;margin-top:9px;margin-right:20px;float:right;cursor:pointer;background:url("../image/notification-close.png") no-repeat;height:17px;width:17px;display:inline-block;}
.ui-notify{position:fixed;z-index:1000;top:20px;right:20px;}
.ui-notify .ui-notify-message{position:relative;width:280px;background:#fff;margin-bottom:20px;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px}
h2.icon_success{background:url("../image/box-bgr.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);border:1px solid #DADADA;border-radius:7px 7px 0 0;color:#494949;font-size:14px;font-weight:600;line-height:14px;padding:9px 20px;text-transform:uppercase;margin:0px;}
.ui-notify .style_text{overflow:hidden;padding:20px;border:1px solid #DADADA;border-top:none;}
.ui-notify .style_text img{float:left;margin-right:20px;}
.ui-notify .style_text h3{font-size:14px;color:#636363;font-weight:400;text-align:left;text-transform:none;line-height:20px;margin-top:0}
.ui-notify .style_text h3 a{color:#636363;font-size:14px!important;}
.ui-notify .style_text h3 a:first-child{color:#F89423;font-size:14px!important;}